CVE-2015-9403 (neuvoo_jobs)

The neuvoo-jobroll plugin 2.0 for WordPress has neuvoo_location XSS.

View Full Alert